//Chemesis2.0
//units are microMolar and sec, unless indicated

/* ######## volume assumed 1e-12 Liters corresponds to 10 um cubed ######### */
float Volume = 1e-12 

float um=1e-6
//float K_mGluR = 5*{Vol}*{um}*6e23 /*molecules*/
float K_mGluR=5
float K_G = 25.0
float K_PLC = 5.0
float K_PIP2 = 160 

//kinetics of glutamate binding to mGluR receptor
float D3f=5, D3b=50

// Kinetics of G protein activation and degradation
float kfggluR =15, kbggluR =7.2
float kcatggluR =1.8
//VmggluR = D6f KmggluR = (D6f + D5B)/D5f, used with mmenz object
float VmggluR =1.8, KmggluR =0.6
float kaGdecay = 9  /* aG decay, from Biddlecomb and Ross */

//kinetics of G_alpha binding to PLC
float kfgaplc =100, kbgaplc =100

//kinetics of IP3 production and degradation
/* values from Mitchell et al., Smrcka et al., Rack et al. */
float Vmplc =0.58, kfplc=0.83, kbplc=0.1, Kmplc={{0.1+0.68}/0.83}
float kdegIP3 = 4




































